FieldTraits< float > Struct Reference

`#include <Traits.h>`

## Static Public Member Functions

static int | dataDims ()

## Static Public Attributes

static const int | k_dataDims = 1

## Detailed Description

Definition at line 190 of file Traits.h.

## Member Function Documentation

## dataDims()

int FieldTraits< float >::dataDims | ( |  | ) |

inline static

Definition at line 194 of file Traits.h.

{ return k_dataDims; }
FieldTraits< float >::k_dataDims
static const int k_dataDims
Definition Traits.h:193

References k_dataDims.

## Member Data Documentation

## k_dataDims

const int FieldTraits< float >::k_dataDims = 1

static

Definition at line 193 of file Traits.h.

Referenced by dataDims().

The documentation for this struct was generated from the following file:

- export/Traits.h